
/*----------------------------------------------
画面全体
----------------------------------------------*/
html, body { height: 95%; }
body {
	font-size:12px;
	background: #eeeeee;
	font-family: Meiryo,Arial,sans-serif !important;
}
.div_header {
	height: 35px;
	background: #eeeeee;
	vertical-align: middle;
	/*display: none;*//*FIXME でTop、言語切り替えボタン非表示*/
}
.div_header_top {
	text-decoration: underline;
	margin-right: 20px;
	cursor:pointer;
	width: 30px;
	font-size:120%;
	padding: 4px;
	color: #0000ff;
}

.td-header-other2 button {
	background-color: #f00;
	color: #fff;
	border: 1px solid #000000;
	margin:1px 14px 0px 14px;
	width:170px;
	text-align:left;
	font-size:12px;
}


.div_header_top:hover {
	background-color: #acdeff;
}

.header_two_line {
	position: relative;
}

.header_tooltip {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	background: #fff;
}

li {
  list-style-type:none;
}

input[type="button"]
{
	cursor:pointer;
	border-radius:1px;
	border-width:1px;
	font-weight:bolder;
	text-align: center;
	vertical-align:center;
}
input[type="checkbox"],
input[type="radio"]
{
	vertical-align:-0.2em;
}
input[type="text"]
{
	ime-mode:disabled;
}
input[type="image"]
{
	border-radius:4px;
	text-align:center;
	align:middle;
}
p.grayline {
	border-bottom: 2px solid #dddddd;
	margin: 0px;
	padding: 0px;
}

.relative {
	position: relative;
}

/*----------------------------------------------
言語選択
----------------------------------------------*/
.div_header_language {
	text-align:right;
	margin-right:150px;
	float:right;
	font-size:13px;
}

/*----------------------------------------------
品番表示他エリア
----------------------------------------------*/
.partnumber_area {
	display: none;
}

/*----------------------------------------------
グラフウィンドウ
----------------------------------------------*/
.ipop {
	border:1;
	padding: 0;
	background-color: #ffffff;
	width: 400;
	height: 400;
	border: 1px solid #aaa;

	/* この３行は必須 */
	position: absolute;
	/* display: none; */
	z-index: 9999;
}

.ipop[value = "select"] {
	background-color: #ffffff
}

.ipop_title {
	background-color: #d9f9f4;
	cursor: move;
}

.ipop_close {
	cursor: pointer;
	float: right;
}

.graph_window_header {
	font-weight:bold;
	width: 100%;
	height: 18px;
	padding: 2px 5px 0px;
	background: #d9d9d9;
}

.graph_window_footer {
	border-top: 1px solid #000000;
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 28px;
}

.graph_window_btn {
	margin: 2px 1px;
    border: 1px solid #808080;
    width:  40px;
    height: 24px;
}
span.graph_window_btn
{
	margin: 0px 1px;
	border-radius: 4px;
    width:  40px;
    height: 24px;
}
p>img
{
/* 	margin-top:4px; */
/* 	margin-bottom:4px; */
	vertical-align:middle;
}
/*
.graph_legend_btn {
    background: url(../../simsurfing/img/legend16.png) center no-repeat;
}
.csv_download_btn {
    background: url(../../simsurfing/img/csv16.png) center no-repeat;
}
.graph_setting_btn {
    background: url(../../simsurfing/img/setting16.png) center no-repeat;
}
.graph_print_btn {
    background: url(../../simsurfing/img/print16.png) center no-repeat;
}
.graph_back_btn {
    background: url(../../simsurfing/img/back16.png) center no-repeat;
}
.graph_image_btn {
    background: url(../../simsurfing/img/png16.png) center no-repeat;
}
*/
.graph_window_btn:hover {
	border-color: #009dff;
	background-color: #afeeee;
}
.graph_window_btn:active {
	border-color: #009dff;
	background-color: #80cdff;
}

.graph_set_window {
	border: 5px solid #a8a8a8;
}
.graph_set_window_header {
	font-weight:bold;
	width: 100%;
	height: 28px;
	padding: 2px 5px 0px;
	background: #f7fdf2;
}
.graph_set_window_main {
	font-size:90%;
	margin: 0px;
	padding: 0px;
}

.div_reset_button {
	margin-left: 16px;
}
.div_type {
	padding-left: 50px;
	padding-bottom: 6px;
}
.div_chkbox {
	padding-left: 16px;
	padding-bottom: 6px;
}
.div_input_value {
	padding-left: 28px;
	padding-bottom: 3px;
}
.div_input_value > input[type = text] {
	width: 60px;
	height: 14px;
}

.div_apply_button {
	width: 120px;
	height: 20px;
	margin-top: 8px;
	margin-left: 16px;
}
.disp_none
{
	display:none;
}
/*----------------------------------------------
製品詳細情報ウィンドウ
----------------------------------------------*/
.product_window {
	border: 3px solid #88ccbb;
}
.product_window_header {
	font-weight:bold;
	width: 100%;
	height: 20px;
	padding: 2px 5px 0px;
	background: #88ccbb;
}
.product_grid {
	padding: 0px;
}
.product_image {
	width: 30%;
	height: 30%;
}
/*----------------------------------------------
注意ウィンドウ
----------------------------------------------*/
#attention_window {
	border: 1px solid #aaaaee;
}
#attention_window_header {
	font-weight:bold;
	width: 100%;
	height: 12px;
	background: #aaaaee;
}
#attention_window_main {
	font-size:12px;
}
/*----------------------------------------------
バージョンウィンドウ
----------------------------------------------*/
/* #version_window { */
/* 	border: 12px solid #e2e2e2; */
/* } */
#version_window_header {
	font-weight:bold;
	width: 100%;
	height: 16px;
	background: #e2e2e2;
}
#version_window_main {
	font-size:12px;
}
/* divの設定 */
#version_window_title {
	font-size:20px;
}
#version_window_copy_pl {
	margin-top:10px;
	font-size:11px;
}
#version_window_data_title {
	margin-top:12px;
}
#version_window_category_date_list {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}
#date_list_setting {
	font-size:11px;
	padding:0px;
	margin:0px 0px 0px 3px;
}
/*----------------------------------------------
ヘッダー部の設定
----------------------------------------------*/
/* #menu_bar { */
/* 	background: linear-gradient(#f2f2d1, #ffffff); */
/* /* 	padding: .0em; */
/* /* 	margin: .0em; */
/* } */

/* ul[id="main_menu"] > li { */
/* 	float:left; */
/* } */
/* .ui-menu { */
/* 	width:600px; */
/*     font-size: 10px; */
/* } */

/* #main_menu > li > ul { */
/*     font-size: 10px; */
/* } */

/* #main_menu > li > ul > li { */
/*     font-size: 10px; */
/* } */

/* #main_menu > li > ul > li > ul { */
/*     font-size: 10px; */
/* } */

/* #main_menu > li > ul > li > ul > li{ */
/*     font-size: 10px; */
/* } */

/* #main_menu > li > ul > li > ul > li > ul { */
/*     font-size: 10px; */
/* } */

#sub_menu1_search {
	width:160px;
}

#sub_menu1_search > li {
	width:143px;
}

#sub_menu1_circuit {
	width:80px;
}

#sub_menu1_circuit > li {
	width:63px;
}

#sub_menu1_chargraph {
	width:110px;
}

#sub_menu1_chargraph > li {
	width:93px;
}

#sub_menu2_basic {
	width:40px;
}

#sub_menu2_basic > li{
	width:23px;
}

#sub_menu2_spara {
	width:60px;
}

#sub_menu2_spara > li{
	width:43px;
}

#sub_menu2_individual {
	width:100px;
}

#sub_menu2_individual > li{
	width:83px;
}

.sub_menu3_smith {
	width:100px;
}
.sub_menu3_smith > li{
	width:83px;
}

.sub_menu3_detail {
	width:120px;
}
.sub_menu3_detail > li{
	width:83px;
}

#sub_menu1_window {
	width:150px;
}

#sub_menu1_window > li {
	width:133px;
}

#sub_menu1_download {
	width:100px;
}

#sub_menu1_download > li {
	width:83px;
}

#sub_menu1_help {
	width:170px;
}

#sub_menu1_help > li {
	width:153px;
}

#sub_menu2_country {
	width:60px;
}

#sub_menu2_country > li{
	width:43px;
}
.table-header {
	width: 100%;
	min-width:200px;
	border: 1px solid #b7babc;
}
.tr-header {
	background:#f8ffe8;
	border: 1px solid #b7babc;
}
.td-menubar {
	background: linear-gradient(#f2f2d1, #f8f9ee);
	border: 1px solid #b7babc;
}
.td-header-model {
	font-size: 85%;
	width:70px;
}
.graph_model {
	margin-top:6px;
}

.td-header-circuit {
	width:110px;
}
.div-header-circuit input {
	height:40px;
	display:inline-block;
	vertical-align:middle;
}
.div-header-circuit img {
	vertical-align:middle;
}
.td-header-graph {
	width:650px;
	position: relative;
}
.td-header-other input[type = "button"] {
	background-color: #bca4f2;
	border: 1px solid #000000;
	padding:1px;
	margin:2px 16px;
	width:95px;
}
.td-header-other input[type = "button"]:hover {
	background-color: #a682f6;
}
.td-header-other input[type = "button"]:active {
	background-color: #b9e7f2;
}

.td-header-search {
	width:545px;
}
.td-header-button {
	width:172px;
	height:30px;
}


.menu_circuit_unselect {
	visibility:hidden;
}
.menu_events_none {
	color:#aab3b3;
	background-color: #ffffff;
	pointer-events : none;
}

.simsurfing_lang_caution {
	color:red;
	display:inline-block;
	vertical-align:middle;
}
.simsurfing_caution_img{
	border: 0px;
	zoom: 80%;
	color:red;
	vertical-align:top;
}

.td-header-circuit-cmcc {
	width:110px;
	height:130px;
}
#ui-tab-cmcc {
	height:119px;
}

/*----------------------------------------------
What'sニュースの設定
----------------------------------------------*/
#initial_what_news_panel
{
	top:0px;
	position: absolute;
}
#initial_what_news_panel > div > div,
#initial_what_news_panel_main,
#initial_what_news_panel_main > div > div
{
	background:#f8ffe8;
}
#initial_what_news_panel_main
{
	border-top-width:0px;
	border-left-width:0px;
	border-bottom-width:0px;
}
#img_whatnews
{
	width:105px;
	height:15px;
}
.what_new_main_ul
{
	margin-top:1px;
	padding-left:2px;
	font-size:12px;
}
/*----------------------------------------------
トップメニューの回り込み
----------------------------------------------*/
#menu-bar {
	background: linear-gradient(#f2f2d1, #ffffff);
	padding: .0em;
	margin: .0em;
}

#top-menu{
	padding: .0em;
	margin: .0em;
}

#top-menu > li{
	float:left;
	width:75px;
	text-align:center;
	background: linear-gradient(#f2f2d1, #ffffff);
}
#top-menu > li:first-child{
  margin-left:0;
}

.menu_event_none {
	pointer-events : none;
	background-color : #ffffff;
	color : #aab3b3;
}
.div_no_disp
{
	display:none;
}
.move_page_button
{
	padding:5px 10px;
	color:#888888;
	background-color : #f4f4f4;
}
.move_page_button:hover
{
	color:#000;
	background-color : #e3e3e3;
}
.move_page_button[disabled]
{
	color:#000;
	background-color : #98fb98;
	border-color : #008000;
	border-width : 2px;
	cursor:auto;
}
/*----------------------------------------------
ヘッダータブ内
----------------------------------------------*/


div[id = fragment-1] input[name=chara_type]
{
	margin-top:0px;
	margin-bottom:7px;
	background-color: #d2fcb8;
	width:45px;
	height:25px;
	vertical-align:middle;
}
div[id = fragment-1] input[name=chara_type]:hover
{
	background-color: #bbfa9b;
}
div[id = fragment-1] input[name=chara_type]:active
{
	background-color: #b9e7f2;
}
div[id = fragment-2] input[name=chara_type]
{
	margin-right:6px;
	background-color: #99fcee;
	width:45px;
	height:24px;
}
div[id = fragment-2] input[name=chara_type_cmcc]
{
	margin-right:6px;
	background-color: #99fcee;
	width:60px;
	height:24px;
}
div[id = fragment-2] input[name=chara_type]:hover,
div[id = fragment-2] input[name=chara_type_cmcc]:hover
{
	background-color: #64faf0;
}
div[id = fragment-2] input[name=chara_type]:active,
div[id = fragment-2] input[name=chara_type_cmcc]:hover
{
	background-color: #b9e7f2;
}
/** MLCC・高分子コン・LEAD付きの詳細特性 */
div[id = fragment-3] input[name=chara_type]
{
	background-color: #fbc468;
	width:135px;
	height:20px;
}
/** パワーインダクタの詳細特性 */
div[id = fragment-3] input[name=chara_type_power]
{
	background-color: #fbc468;
	width:85px;
	height:25px;
}
div[id = fragment-3] input[name=chara_type]:hover,
div[id = fragment-3] input[name=chara_type_power]:hover
{
	background-color: #fab647;
}
div[id = fragment-3] input[name=chara_type]:active
div[id = fragment-3] input[name=chara_type_power]:active
{
	background-color: #b9e7f2;
}
div[id = fragment-3] input[name=chara_type]:disabled
div[id = fragment-3] input[name=chara_type_power]:disabled
{
    background-color: #ccc;
    border-color: #ccc;
}

.table-header-graph-tab select,
.table-header-graph-tab input[type="text"] {
/* 	font-size:0.8em; */
/* 	text-align:left; */
	position:absolute;
	top:-2px;
	right:0px;
}
.table-header-graph-tab input {
	width:35px;
}
.table-header-graph-tab select {
	width:55px;
}
.td-header-graph-tab {
	position:relative;
/* 	font-size: 90%; */
	border: 1px solid #ffe4b2;
	background-color: #ffe4b2;
}

.detail_button_panel1 {
	position:relative;
	float: left;
	border: 1px solid #ffe4b2;
	background-color: #ffe4b2;
}
.detail_button_panel2 {
	position:relative;
	top:40px;
	float: left;
	border: 1px solid #ffe4b2;
	background-color: #ffe4b2;
}

#graph_overwrite {
	position: static;
	width: auto !important;
	top:0px;
	right:0px;
}
#graph_mixedmode {
	position:absolute;
	top:0px;
	right:120px;
}
.simsurfing_lang_infoMixedModeZ0
{
	font-size:12px;
}
.spara_menu_none
{
	display:none;
}

.setting_listinfo {
	visibility:hidden;
	position:absolute;
	top:50px;
	right:0px;
}
.setting_value {
	width:275px;
	height:20px;
	background: #dce9fc;
}
.setting_value > div {
	float: left;
	width:100px;
}
.setting_value > div {
	float: left;
	width:100px;
}

.change_label {
	visibility: hidden;
	color:#ff0000;
}

.change_label_postion {
	float: right;
}

.label_changed_disp {
	visibility:visible;
}

#popmenu {
	position:absolute;
	font-size:18px;
}
.popmenu {
	position:absolute;
	font-size:18px;
}
/*----------------------------------------------
特性グラフの回り込み
----------------------------------------------*/
.sampleMenu01 {
	background: linear-gradient(#f8ffe8, #ffffff);
}
.sampleMenu02 {
	background: linear-gradient(#ffffff, #b6effc);
}
.submenu01 {
	border: 1px solid #ffffff;
	color:#000000;
	font-size: 80%;
	background-color:#ffffff;
	padding: 1px 15px;
}
.submenu02 {
	cursor:pointer;
	border: 1px solid #ffffff;
	color:#000000;
	font-size: 80%;
	background-color:#9ee2fc;
	padding: 1px 15px;
}
.submenubar01 {
	border: 1px solid #ffffff;
	color:#000000;
	font-size: 80%;
	background-color:#ffffff;
	padding: 1px 15px;
}
.submenubar02 {
	border: 1px solid #ffffff;
	color:#000000;
	font-size: 80%;
	background-color:#9ee2fc;
	padding: 1px 15px;
}

.submenu_power01 {
	width:65px;
	border: 1px solid #ffffff;
	color:#000000;
	font-size: 60%;
	background-color:#ffffff;
	padding: 1px 8px 1px 4px;
}
.submenu_power02 {
	width:65px;
	border: 1px solid #ffffff;
	color:#000000;
	font-weight: bold;
	font-size: 60%;
	background-color:#9ee2fc;
	padding: 1px 8px 1px 4px;
}

/*----------------------------------------------
グラフエリア
----------------------------------------------*/

#graph_area {
	/*width:1366px;*/
	/*height:360px;*/
	border: 1px solid #c0c0c0;
	background-color:#ffffff;
	box-sizing: border-box;
	min-height:200px;
	/*
	resize: both;
    overflow: auto;*/
}


.graph_option_area {
	width:115px;
	min-height:178px;
	border: 1px solid #c0c0c0;
	background-color:#ffffff;
	box-sizing: border-box;
	/*float: right;*/
	padding: 0px 0px;
}


/*----------------------------------------------
Configurationエリア
----------------------------------------------*/

#conf_area {
	/*width:1366px;*/
}

#configuration {
	border: 1px solid #d9d9d9;
	background-color:#ffffff;
	height:192px;
	/*min-width:1400px;*/
}

/*----------------------------------------------
リストエリア
----------------------------------------------*/
#list_products{
	/*min-width:1400px;*/
	border: 1px solid #d9d9d9;
	/*border-top: 18px solid #d9d9d9;*/
	background-color:#ffffff;
	box-sizing: border-box;
	padding: 1px 0px 1px 0px;
}

.class_area_header
{
	/*min-width:1400px;*/
	background-color:#d9d9d9;
	padding: 1px 0px 1px 0px;
	border: 1px solid #000000;
}

.class_area_header_title
{
	font-weight:bold;
	padding: 0px 5px;
}


.class_graph_option_area_header
{
	background-color:#d9d9d9;
	padding: 0px 0px 0px 0px;
	border: 0px solid #000000;
}



.class_area_header_button
{
	padding: 0px 4px 2px;
	cursor: pointer;
	vertical-align:middle;
}

.class_conf_box
{
	margin-top: 1px;
	margin-bottom: 1px;
	display:inline-block;
	vertical-align:top;
	width: 100%;
	height:172px;
}

.class_graph_checkbox
{
	border: 1px solid #000000;
	display:inline-block;
	background-color:#cbfecb;
	padding: 0px 4px 0px 0px;
}


.class_graph_area_header
{
	/*width:1360px;*/
	background-color:#d9d9d9;
	padding: 1px 2px 1px 2px;
	border: 1px solid #000000;
}


#class_conv_type_img{
	position: relative;
	/*border: 1px solid #000000;*/
}

#class_cond_param{
	border: 1px solid #000000;
	padding-top : 2px;
	padding-bottom : 2px;
	white-space: nowrap;
}
#class_cond_param0{
	display:inline-block;
	vertical-align:top;
	padding-right : 1px;
}
#class_cond_param1{
	display:inline-block;
	vertical-align:top;
	padding-right : 8px;
}
#class_cond_param2{
	display:inline-block;
	vertical-align:top;
	padding-right : 8px;
	/* width:305px; */
}

#class_cond_param3{
	display:inline-block;
	vertical-align:top;
	padding-right : 8px;
}

#class_cond_param4{
	border: 1px solid #000000;
	display:inline-block;
	vertical-align:top;
	padding-right : 8px;
}
.class_cond_param_row {
	display:-webkit-box;
	display:-ms-flexbox;	
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;	
	justify-content: space-between;
}
.class_cond_param_items {
	width: 190px;
}
.cst_info_file{
	white-space: normal;
}
.class_param_title{
	display:inline-block;
	min-width: 110px;
	padding-right: 8px;
}
.class_param_title2{
	display:inline-block;
	padding-right: 8px;
}

.class_param_title3{
	display:inline-block;
	min-width: 205px;
	text-align: right;
}

.class_param_input{
	display:inline-block;
	background-color:#cbfecb;
	width: 80px;
	height: 15px;
	text-align: center;
	border-width: 2px;
	padding: 1px;
}

.class_param_sur_temp{
	display:inline-block;
	background-color:#cbfecb;
	width: 80px;
	height: 15px;
	text-align: center;
	border-width: 2px;
	padding: 1px;
}

.class_param_input_warinig{
	display:inline-block;
	background-color:#ffff00;
	width: 80px;
	text-align: center;
}

.class_param_input[disabled]
{
	background-color : #ffffff;
}


.class_param_input_conv{
	display:inline-block;
	background-color:#cbfecb;
	width: 80px;
	text-align: center;
	height: 15px;
	border-width: 2px;
	padding: 1px;
}

/*FireFoxの場合のみ有効*/
@-moz-document url-prefix() {
	.class_param_input{
		padding: 0px;
	}
}
/*FireFoxの場合のみ有効*/
@-moz-document url-prefix() {
	.class_param_input_conv{
		padding: 0px;
	}
}

.class_param_unit{
	display:inline-block;
}


/*----------------------------------------------
リストグループ
----------------------------------------------*/

/*タブボタン*/
/*
.class_ind_tab {
	display: inline-block;
	width: 200px;
	border-bottom: 25px solid orange;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
    height: 0;
    padding: 0.75em 1em;
}
*/

.class_tabset
{
	display: none;
}


.class_ind_tab {
	display: inline-block;
	color: #ff1111;
	background-color: #ffe1e1;
	height: 17px;
	width: 222px;
	/*text-align: center;*/
 	padding:4px 10px;
 	margin:0px 5px;
}

.class_tab_icon
{
	vertical-align: middle;
}

.class_img_search_icon
{
	position: relative;
	left: -5px;
	vertical-align: middle;
}


.class_img_icon
{
	vertical-align: middle;
	margin:0px 2px 0px 2px;
}


input:checked + .class_ind_tab {
	color: #ff1111;         
	background-color: #ffe1e1;
	border-color: #ff9b9b;
	/*height: 18px;*/
	font-weight: bold;
	/*border: 1px solid #ff9b9b;*/
}

.class_cap_tab {
	display: inline-block;
	color: #0000ff;
	background-color: #d9ffff;
	height: 17px;
	width: 222px;
	padding:4px 10px;
	margin:0px 7px;
}

input:checked + .class_cap_tab {
	color: #0000ff;         
	background-color: #d9ffff;
	/*height: 18px;*/
	border-color: #00ffff;
	font-weight: bold;
	/*border: 1px solid #00ffff;*/
}

.class_ind_tab:hover {
   background-color: #ccffcc;
   border-color: #4dff4d;
   cursor: pointer;
}

.class_cap_tab:hover {
   background-color: #ccffcc;
   border-color: #4dff4d;
   cursor: pointer;
}

#listgroup {
	width:100%;
	min-height:200px;
	/*border: 1px solid #ff9b9b;*/
	/*border-top: 8px solid #98fb98;*/
	/*background-color:#ffe1e1;*/
	box-sizing: border-box;
	padding: 6px 10px;
}


#listgroup_cap {
	/*width:1400px;*/
	min-height:200px;
	/*border: 1px solid #00ffff;*/
	/*border-top: 8px solid #98fb98;*/
	background-color:#d9ffff;
	box-sizing: border-box;
	display: inline-block;
	padding: 6px 10px;
}


.td-listgroup {
	margin:0px 5px 0px;
	padding:0px 1px 0px;
	text-align:left;
	vertical-align:top;
}
.cst_graph {
	min-width:500px
}
.div-listgroup {
	width:450px;
}

.class_fileopen_btns{
	width: 18px;
	display: inline-block;
}

.class_record_div_btn{
	padding:5px;
	display: inline-block;
}


.class_record_btn{
	display: inline-block;
	vertical-align:top;
	margin:25px 0px;
}

.class_fileopen_record{
	height: 100px;
}

.class_param_rec_info_input{
	display:inline-block;
	width: 246px;
	background-color:#cbfecb;
	text-align: left;
	border-width: 1px;
	padding: 1px 3px;
}

.class_param_rec_info_input:read-only {
	background-color: #fff;
}

.class_param_rec_info_input_unit .class_param_rec_info_input{
	width: 196px;
}

.class_param_rec_info_input_unit span {
	display: inline-block;
	width: 46px;
}

.class_param_rec_info_default{
	text-align: left;
	border-width: 1px;
	margin-left: 5px;
	padding: 1px;
}

.class_param_table_rec_info {
	margin-top: 10px;
}

.class_param_table_rec_info,
.class_param_div_rec_info,
.class_param_rec_info_select {
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
}

.class_param_table_rec_info,
.class_param_div_rec_info {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;	
	justify-content: space-between;
}

.class_param_div_rec_info {
	padding: 5px;
}

.class_param_div_rec_info p {
	margin: 0;
	padding: 0;
}

.class_param_div_rec_info select {
	width: 100%;
}

.class_param_rec_info_select {
	width: 255px;
}

.class_param_table_rec_info1 {
	width: 435px;
}

.class_param_rec_info_title{
	display:-webkit-box;
	display:-ms-flexbox;	
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 150px;
	text-align: left;
	vertical-align:top;
}

.class_param_rec_info_title2{
	display: inline-block;
	width: 82px;
	text-align: left;
	vertical-align:top;
}

.class_param_rec_info_div_btn{
	margin: 5px 180px 5px;
	display:inline-block;
}

.class_param_rec_info_btn{
	display:inline-block;
}

.class_param_rec_info_help{
	width: 18px;
	height: 18px;
	padding-left: 5px;
}

.class_form_option_table{
	
}
.class_profile_waveform {
	border: 0.5px solid #cccccc;
	margin:1px 1px 10px 1px;
	padding:2px 2px 2px 2px;
}

.class_profile_waveform1 {
	margin:2px;
}

/*----------------------------------------------
 ファイルアップロード要素の構築
----------------------------------------------*/
.class_profile_waveform2 {
	margin:6px 22px;
}

.input_option_btn,
.upload_file_name {
	box-sizing: border-box;
	display: inline-block;
}

.upload_file_name {
	margin: 0;
}

input[type="button"].input_option_btn {
	width: 110px;
	padding: 2px;
	font-family: Meiryo, Arial, sans-serif;
	font-weight: normal;
	letter-spacing: 1px;
	border: 1px solid #8f8f8f;
	border-radius: 3px;
}

.class_pulsewave {
	border: 0.5px solid #cccccc;
	padding: 5px;
}

/*----------------------------------------------
 パルス波形ウィンドウの構築
----------------------------------------------*/
.pulsewave_input_window_form {
	padding: 10px 10px 0;
}

.pulsewave_input_window_form > label,
.pulsewave_input_window_form .required::before {
	color: #ff0000;
}

.pulsewave_input_window_form .required::before,
.pulsewave_input_window_form .pulsewave_name::before {
	content: "";
	display: inline-block;
	width: 10px;
}

.pulsewave_input_window_form .required::before {
	content: "*";
}

.pulsewave_input_labels {
	margin: 5px 0 0 10px;
}

.pulsewave_input_labels > label {
	display: flex;
	align-items: center;
}

.pulsewave_input_labels input[type="text"] {
	width: 70px;
	margin: 5px;
	border: 1px solid #b9b9b9;
}

.pulsewave_name {
	width: 100px;
}

.pulsewave_btns {
	text-align: right;
}

.pulsewave_btns input[type="button"] {
	width: 50px;
	margin-top: 15px;
	padding: 5px;
	border: 1px solid #b9b9b9;
}

.jqx-tooltip-text {
	font-size: 12px;
	background: #fbff15;	
}
